﻿/*  GRID OF FIVE   ============================================================================= */

.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 79.68%; 
}

.span_3_of_5 {
  	width: 59.36%; 
}

.span_2_of_5 {
  	width: 39.04%;
}

.span_1_of_5 {
  	width: 18.72%;
}
.col.span_1_of_5 {
	position: relative; height: 180px; margin-bottom: 8px;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 100%;
	}
	.col.span_1_of_5 {	
		max-width: 180px;
		margin-right: 8px;
	}
}
/*  REDUCE DISTANCE BETWEEN ROWS BETWEEN 481 AND 700 PIXELS */
@media (min-width: 481px) and (max-width: 700px) {
	.col.span_1_of_5 { margin-bottom: 25px; }
}	
